include:
  - project: gitlab-org/frontend/untamper-my-lockfile
    file: .gitlab-ci-template.yml

image: alpine:latest

pages:
  stage: deploy
  script:
    - echo 'Nothing to do...'
  artifacts:
    paths:
      - public
  only:
    - master
